Subject: Grad student seminar on job searches
From: Michael Ernst <[email-masked]>
To: Recent PhDs
Date: Sun, 3 May 1998 16:47:02 -0700 (PDT)

I'm organizing a graduate student seminar on "How I got my job", to be held
on Wed, June 3 at 5:00.  I would like to assemble a panel of four or five
people who are currently doing a job search, or did so recently and are
still in town to talk about it.  If this describes you, please share your
experience with other students!  Your colleagues can benefit from emulating
what you did right and avoiding what went wrong for you.

This isn't a high-pressure responsibility.  First, each panelist talks for
about five minutes about various aspects of looking for a job; I will
supply a list of possible topics, but you are most welcome to add comments
on areas I overlooked.  The second half of the seminar will consist of
answering questions from the audience.

If you can help with this, I would be most grateful; let me know whether
you are willing to participate.
					 Thanks,

					-Mike